
Foreman - Feature #28849

Long role names are cut off in the roles UI

01/23/2020 01:42 PM - Leos Stejskal

Status: Closed   

Priority: High   

Assignee:    

Category: Users, Roles and Permissions   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link: 1792378 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7384

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1792378

Description of problem:

If role names are long then they are cut off, the names should take a higher priority than the description.

Version-Release number of selected component (if applicable):

6.7

How reproducible:

100%

Steps to Reproduce:

1. Create a role with a long name

2. look at the list of roles

3. profit

Actual results:

see attached screenshot

Expected results:

More or all of the role name should be shown, we should cut more ofthe Description before the Name.

Associated revisions

Revision 6bc1bc81 - 02/19/2020 11:27 AM - Leos Stejskal

Fixes #28849 - Long role names are cut off in the roles UI

History

#1 - 01/24/2020 07:43 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7384 added

#2 - 02/16/2020 01:30 PM - Avi Sharvit

- Category changed from Web Interface to 218

#3 - 02/19/2020 11:27 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 02/19/2020 12:01 PM - Leos Stejskal

- Status changed from Ready For Testing to Closed

Applied in changeset 6bc1bc814c10747046a52558319f9c6d1b020c40.
#5 - 07/15/2020 01:30 PM - Tomer Brisker

- Category changed from 218 to Users, Roles and Permissions

Powered by TCPDF (www.tcpdf.org)

05/12/2024 2/2

http://www.tcpdf.org

